@import url(http://fonts.googleapis.com/css?family=Bad+Script|Slabo);

body {
margin: 0px;
padding: 0px;
height: 100%;
background-image: url('images/bg.jpg');
font-family: 'Slabo', sans-serif;
font-size: 13px;
letter-spacing: 1px;
}

#centering {
position: relative;
width: 735px;
min-height: 100%;
margin: 72px auto;
padding: 8px;
}

#header {
position: absolute;
width: 963px;
height: 443px;
right: -84px;
top: -55px;
background-image: url('images/header.png');
border: 1px solid #0b0b11;
}

#content {
position: absolute;
width: 790px;
right: 69px;
top: 390px;
min-height: 100%;
border: 1px solid #0b0b11;
margin-right: 4px;
padding: 8px;
margin-bottom: 4px;
background-color: #e6e5f7;
} 

#sidebar {
position: absolute;
top: 390px;
left: 678px;
width: 139px;
min-height: 100%;
border: 1px solid #0b0b11;
padding: 8px;
margin-bottom: 4px;
text-align: left;
background-color: #e6e5f7;
}

#tables table, th, td {
  padding: 5px;
  border: 1px solid white;
  border-collapse: collapse;
  text-align: left
}

h1 {font:2em 'Bad Script', serif;
	color:#352e8b; 
	margin: 2px 2px 0px 2px; 
	text-align: left;
	letter-spacing: 1px;
	}

h2 {font:2.8em 'Bad Script', serif;
	color:#352e8b; 
	margin: 2px 2px -10px 2px; 
	text-align: left; 
	letter-spacing: 1px;
	}

h3 {font:1.5em 'Slabo', serif;
	color:#352e8b; 
	margin: 2px 2px -10px 2px;  
	text-align: left; 
	}

P {font: 12px Slabo, sans-serif; 
	color:#000000; 
	letter-spacing: 1px;
	}

i {font-style: oblique;
	padding-right: 2px;
	padding-left: 2px;
	color:#c78ce9;
	}

b {font-weight: bold;
	padding-right: 1px;
	padding-left: 1px;
	color:#3b45a9;
	}
em {color: red; 
        }

a:link { color: #727bd1; 
	text-decoration: none;
	letter-spacing: 1px;
	}
a:active { color: #727bd1; 
	text-decoration: none;
	letter-spacing: 1px;
	}
a:visited { color: #6094b7;
	text-decoration: none; 
	letter-spacing: 1px;
	}

blockquote { margin: 0px 50px 0px 50px;
        padding: 30px 30px 30px 50px;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
        border-radius: 6px;
        box-shadow: 1px 1px 1px #ccc;
        }